Description

Hello,

I Want to join a table (attributive from a shape) with a table from a dbf file.
I've got java errors, see file ensured

the message is "java.lang.IllegalStateException"

with this version I've a lot of bugs, is it possible that my version of Java is not compatible ?
My java version is : 1.6.0_26

Thanks for your answer

Loïc

History
#1 - 12/09/2013 04:39 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.1.0-2223-rc1

This issue does not happen in recent builds of gvSIG 2.1.0:

https://downloads.gvsig.org/download/gvsig-desktop/dists/2.1.0/builds/2213/

If those recent builds are not good for you for some reason, you can use gvSIG 1.12 until the gvSIG 2.1.0 is more stable.

In future tickets, please attach the file {user.home}/gvSIG/gvSIG.log

#2 - 01/13/2014 09:44 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 06:10 PM - Álvaro Anguix
https://downloads.gvsig.org/download/gvsig-desktop/dists/2.1.0/builds/2213/


- Status changed from Fixed to Closed

Files
error_java_join-tables.txt 46.7 KB 12/03/2013 Loïc DEPLACE
